Recommended Posts

Guys,

I deleted 320 in mi p3d because i migrate to v4. But in vfx central still apears . I click in unistall but i have this message: Yo uneed t ohave at least one compatible simuator install to use this product. 

I want a complete unistall un vfx central.

Thank you. 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi All

 i have had the same problem , i have uninstalled the VFX central but after re-installing im still getting the same message , i have changed the preferances within VFX to just use P3DV4 , i now get this message 

"You need to have at least one compatible simulator installed to use this product. Please refer to your product's manual." im now stuck as i cant uninstall it and start again because i get this message each time

 

Regards

 

Karl

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now